By continuing your navigation on this site, you accept the use of cookies to offer you contents and adapted services. Legal Notice.
 
 
 

GuppY, the benchmark database free CMS

 

telecharger01.png

 
You are here :   Welcome » Forum » Guppy 5 » Installation chez free
 
 
 
    Print this page...
    Print this section...

Warning: GuppY 5.03.01

GuppY release 5.03.01 :


The zips of the pack, the cumulative patch and the non-cumulative patch are available for download on 17.02.2020 at 16h00.

The CKEditor v4121 patch for GuppY 502xx (06.07.2019) is available for download in the Download section and then GuppY 5. Thanks to Saxbar for this update.

The update of the spam blocking lists (24.09.2019) for Apache 2.3 and Apache 2.4 is available for download in the Download section and then GuppY 5.

Forum - Guppy 5 - Installation chez free


active  Topic # 130658

04/12/2019 @ 10:52
by micpid

micpid

97 messages

Bonjour,

Je tente désespéremment installer guppy chez free mais je n'y arrive pas. J'ai vu sur le forum qu'il fallait ajouter un dossier sessions à la racine de guppy mais cela ne fonctionne pas.

Est qu'il y a d'autres modifications à faire si oui lesquelles ?

merci

Post an answer Top  
Answer n° 1
--------
04/12/2019 @ 11:35
by JeandePeyrat

JeandePeyrat

Administrator
3099 messages

Bonjour,

Quelle est l'url du site chez free ?

Quelle est la version de php ? Il faut au moins la version 5.6 :

https://ghc.freeguppy.org/articles.php?lng=fr&pg=121#z2

Cordialement,

Post an answer Top  
Answer n° 2
--------
05/12/2019 @ 07:29
by micpid

micpid

98 messages

l'url de mon site : http://soclav49.free.fr/

Pour la version php, je ne sais pas comment faire pour savoir qu"elle est la version

Post an answer Top  
Answer n° 3
--------
05/12/2019 @ 08:43
by micpid

micpid

99 messages

Je cherche toujours une solution et j'ai modifié le .htaccess comme suit

AddDefaultCharset UTF-8 # Interdire les .php/ php56 1  RewriteEngine On  RewriteCond %{REQUEST_URI} ^/(.*).php/  RewriteRule (.*) - [F] Options -Indexes  Order allow,deny  Deny from all  Satisfy All Order allow,deny Deny from all Satisfy all ErrorDocument 400 /error.php?err=400 ErrorDocument 403 /error.php?err=403 ErrorDocument 404 /error.php?err=404 ErrorDocument 500 /error.php?err=500

ensuite en saisissant l'url de mon site http://soclav49.free.fr/  j'ai l'erreur suivante :Parse error: syntax error, unexpected T_STRING, expecting T_VARIABLE or '$' in /mnt/111/sdb/d/f/soclav49/index.php on line 91

Par contre en saisissant cette url : http://soclav49.free.fr/installe/install.php

j'obtiens ce message d'erreur

Insufficient version of PHP (4.4.3-dev) : 5.6.0 or higher necessary

Voilà j'espére que vous allez trover une solution

merci

Post an answer Top  
Answer n° 4
--------
05/12/2019 @ 08:52
by Papinou

Papinou

Administrator
731 messages

Bonjour,

Pourquoi faire simple quand on peut faire compliqué !

Voici le .htaccess à mettre chez free:

AddDefaultCharset UTF-8
# Interdire les .php/
<IfDefine Free>
php56 1
 RewriteEngine On
 RewriteCond %{REQUEST_URI} ^/(.*).php/
 RewriteRule (.*) - [F]
</IfDefine>
Options -Indexes
<Files ~ "^.ht">
 Order allow,deny
 Deny from all
 Satisfy All
</Files>
<Files ~ ".(inc|dtb)$">
Order allow,deny
Deny from all
Satisfy all
</Files>
ErrorDocument 400 /error.php?err=400
ErrorDocument 403 /error.php?err=403
ErrorDocument 404 /error.php?err=404
ErrorDocument 500 /error.php?err=500

Citation :

Insufficient version of PHP (4.4.3-dev) : 5.6.0 or higher necessary

Veut dire que l'espace est en PHP 4.4.3 et que PHP 5.6 est requis.

Cordialement, Papinou

Web site Papinou
Post an answer Top  
active topic active   closed topic closed   Important! Important!   New New message
Correct Correct message   Close Close topic   Make sticky Make sticky